@font-face {
    font-family: "DMSans";
    font-weight: 300;
    src: url("DMSans-Light.ttf") format("truetype");
    font-display:swap;
}
@font-face {
    font-family: "DMSans";
    font-weight: 300;
    font-style: italic;
    src: url("DMSans-LightItalic.ttf") format("truetype");
    font-display:swap;
}
@font-face {
    font-family: "DMSans";
    font-weight: 400;
    src: url("DMSans-Regular.ttf") format("truetype");
    font-display:swap;
}
@font-face {
    font-family: "DMSans";
    font-weight: 400;
    font-style: italic;
    src: url("DMSans-Italic.ttf") format("truetype");
    font-display:swap;
}
@font-face {
    font-family: "DMSans";
    font-weight: 500;
    src: url("DMSans-Medium.ttf") format("truetype");
    font-display:swap;
}
@font-face {
    font-family: "DMSans";
    font-weight: 500;
    font-style: italic;
    src: url("DMSans-MediumItalic.ttf") format("truetype");
    font-display:swap;
}
@font-face {
    font-family: "DMSans";
    font-weight: 600;
    src: url("DMSans-SemiBold.ttf") format("truetype");
    font-display:swap;
}
@font-face {
    font-family: "DMSans";
    font-weight: 600;
    font-style: italic;
    src: url("DMSans-SemiBoldItalic.ttf") format("truetype");
    font-display:swap;
}
@font-face {
    font-family: "DMSans";
    font-weight: 700;
    src: url("DMSans-Bold.ttf") format("truetype");
    font-display:swap;
}
@font-face {
    font-family: "DMSans";
    font-weight: 700;
    font-style: italic;
    src: url("DMSans-BoldItalic.ttf") format("truetype");
    font-display:swap;
}
